Subject: [Tigers] Fwd: Clear Hooters, genepadgett

From: [email-masked]
Date: Fri, 22 Nov 2013 09:47:24 -0500 (EST)

Subj: Clear Hooters, genepadgett

Gene,
 
I'm sorry to hear so few people responded to your question,  but...after 
thinking about it a bit, I have a few observations:
 
1) over the years, our 50 year-old horns get dodgy in  operation. If most 
are like me, I've had both out  my      
      workbench, whacked 'em, adjusted the  current adjustment screw, and 
whacked 'ed 'em again.
2) on reinstallation, as they could be reinstalled in either  side with no 
ill effects, I never gave any thought to
      'handing'. Mounting bolt point on the  horn is in the center of the 
reverse side of the conchoidal  horn       
       structure.
3) though the L and R are the same size and shape, they are mirror  images 
of each other. i.e. one  "coils" to 
       the left and one coils to the  right.
 
In sum, only someone that has owned their car from new, and can  attest to 
NEVER having had  the horns out, could give you an answer. I  personally 
know of no-one in this situation.

Best regards,
Jim Armstrong Mk1A

Today's  Topics:

1. Re: Clear Hooters  ([email-masked])

----------------------------------------------------------------------

Message:  1
Date: Thu, 21 Nov 2013 03:28:10 +0000 (UTC)
From:  [email-masked]
To: Gary Winblad <[email-masked]>, Ron  Fraser
<[email-masked]>
Cc:  [email-masked]
Subject: Re: [Tigers] Clear  Hooters
Message-ID:
<[email-masked]
mcast.net>

Gary, Ron, and  Jim, 

Thanks for taking the time to look and share how your cars are  set up. 
Judging from the limited response, the vast majority of Tiger owners  must no 
longer have these horns on their cars. It was not a critical question,  but 
interesting to me and thanks for caring enough to respond. 

Gene  

------------------------------

Message: 2
Date: Wed, 20  Nov 2013 19:39:24 -0800 (PST)
From: Stephen Waybright  <[email-masked]>
To: "[email-masked]"  <[email-masked]>
Subject: [Tigers] Chris Harris racing @  Goodwood with cameo by a
LeMans Tiger
Message-ID:
<[email-masked]>

I've thoroughly enjoyed pretty much every  video Chris Harris has on Youtube
and this one is even better with a couple  shots of a LeMans Tiger running
Goodwood @ 5:04 and running with the Lister  Jaguar that Harris is driving
starting @  8:54.
http://www.youtube.com/watch?v=Y6x2RZB4O6s&feature=youtu.be&a

Stephen
Waybright

------------------------------

Message:  3
Date: Thu, 21 Nov 2013 07:40:57 +0000 (UTC)
From:  [email-masked]
To: Stephen Waybright  <[email-masked]>
Cc: [email-masked]
Subject: Re:  [Tigers] Chris Harris racing @ Goodwood with cameo by a
LeMans  Tiger
Message-ID:
<[email-masked]
omcast.net>

Thanks Stephen,  very very enjoyable. 

Gene 

----- Original Message  -----
From: "Stephen Waybright" <[email-masked]> 
To:  [email-masked] 
Sent: Wednesday, November 20, 2013 9:39:24 PM  
Subject: [Tigers] Chris Harris racing @ Goodwood with cameo by a LeMans  
Tiger 

I've thoroughly enjoyed pretty much every video Chris Harris has  on 
Youtube 
and this one is even better with a couple shots of a LeMans Tiger  running 
Goodwood @ 5:04 and running with the Lister Jaguar that Harris is  driving 
starting @ 8:54.  
http://www.youtube.com/watch?v=Y6x2RZB4O6s&feature=youtu.be&a  

Stephen 
Waybright  
_______________________________________________  

[email-masked] 

Archive: http://www.team.net/archive 
Unsubscribe:  
http://autox.team.net/mailman/options/tigers/[email-masked]  

------------------------------

_______________________________________________
Tigers  mailing  list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

End  of Tigers Digest, Vol 5, Issue 378
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]